Page tree
Skip to end of metadata
Go to start of metadata

Software requirements:

Aspire is an self contained OSGi application running on Apache Felix, thus it runs on JAVA, specifically Java 11.

  • We recommend using OpenJDK 11

Hardware requirements:

NodeMinimum nodesRecommended nodesResources
Manager12

4 GB RAM

2 CPU cores

Worker12

16 GB RAM

4 CPU cores

Next see Supported Versions

  • No labels